{%  extends('/atlas/atlasWT-default.twig') %}

{%  block description %}

    {% set tabAnguille = {'1' : 'Très facile', '2' : 'Facile', '3' : 'Moyen', '4' : 'Difficile', '5' : 'Très difficile', '5' : 'Impossible' }  %}


    <u>Ouvrage actuel</u><br>

    {% for O in tabGO %} 
        <small>[{{ O.id }}]</small><br> 
        Nom : {{ O.dataIndex['nomouvrage'].value|default(O.nom) }} | Type : {{ O.dataIndex['typeouvrag'].value }}<br>
        Code ROE :  {{ O.dataIndex['coderoe'].value|default('Non connu') }} | 
        Liste 1 : {{ O.dataIndex['liste1'].valuer|default('Non concerné') }} |
        Liste 2 : {{ O.dataIndex['liste2'].value|default('Non concerné') }}<br>
        Hauteur de chute : {{ O.dataIndex['hauteurchu'].value }}&nbsp;m<br>

    {%  endfor %}



    Franchissabilité :<br>

    {% for O in tabGO %} 
        <small>[{{ O.id }}]</small>
        Anguilles : {{ attribute(tabAnguille, O.dataIndex['franchis_2'].value)|default('Non connu') }} |  
        Holobiotiques : {{ O.dataIndex['franchissa'].value|capitalize|default('Non connu') }}<br>         
    {%  endfor %}

    <u>Caractéristiques de l'intervention</u><br>    
   
    Coût : 
    {%  set cout = 0  %}
    {% for T in tabT %}
        {%  set cout = cout + T.total_cost_estimated_user %}                     
    {%  endfor %}
    {{ (cout)|round(0) }}&nbsp;€&nbsp;HT | {{ (cout*TVA)|round(0) }}&nbsp;€&nbsp;TTC<br>



{%  endblock %}